RubyGems Navigation menu

turboauth 0.0.7

A gem to run after creating a new rails app to setup basic authentication via oauth with the least effort possible on the part of the user.

Gemfile
          gem 'turboauth', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install turboauth
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,515

For this version 375

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - December 12, 2013 (5.5 KB)
  2. 0.0.6 - December 12, 2013 (5.5 KB)
  3. 0.0.5 - December 12, 2013 (5 KB)
  4. 0.0.4 - December 12, 2013 (5 KB)
  5. 0.0.3 - December 12, 2013 (5 KB)
Show all versions (7 total)